cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carsten Ziegeler <cziege...@apache.org>
Subject Strange dependencies in 2.2
Date Tue, 07 Aug 2007 16:19:48 GMT
Hi,

while briefly looking at current 2.2 I noticed some strange
dependencies, for example cocoon-expression-api depends on another impl
and cocoon-expression-impl (being part of the core packages) depends on
a block impl.

If this is just a transient state ignore my message, but if not this has
to change - we have to keep the deps clean and as small as possible.

Carsten
-- 
Carsten Ziegeler
cziegeler@apache.org

Mime
View raw message